function  WWHBookData_Files(P)
{
P.fA("Progress Fathom  Replication User\u2019s Guide","ffr-1-1.html");
P.fA("Preface","ffr-2-1.html");
P.fA("Overview of Fathom Replication","ffr-3-01.html");
P.fA("What is Fathom Replication","ffr-3-02.html");
P.fA("Primary benefits of Fathom Replication","ffr-3-03.html");
P.fA("Key features of Fathom Replication","ffr-3-04.html");
P.fA("Functional definitions and architecture","ffr-3-05.html");
P.fA("Source and target","ffr-3-06.html");
P.fA("Source and target architecture requirements","ffr-3-07.html");
P.fA("Fathom Replication server","ffr-3-08.html");
P.fA("Fathom Replication agent","ffr-3-09.html");
P.fA("Synchronous and asynchronous","ffr-3-10.html");
P.fA("Fathom Replication failure processing","ffr-3-11.html");
P.fA("Special database considerations","ffr-3-12.html");
P.fA("Before Image truncate with Replication","ffr-3-13.html");
P.fA("After Image extents","ffr-3-14.html");
P.fA("Restoring source and target databases","ffr-3-15.html");
P.fA("Database integrity","ffr-3-16.html");
P.fA("Database availability","ffr-3-17.html");
P.fA("Enhanced Read-only mode","ffr-3-18.html");
P.fA("Schema lock","ffr-3-19.html");
P.fA("Forced truncate of Before Image file","ffr-3-20.html");
P.fA("Target quiet points","ffr-3-21.html");
P.fA("Two phase commit","ffr-3-22.html");
P.fA("Administration and Procedures","ffr-4-01.html");
P.fA("Planning for Replication","ffr-4-02.html");
P.fA("Considerations","ffr-4-03.html");
P.fA("Limitations and restrictions","ffr-4-04.html");
P.fA("Implementing Fathom Replication","ffr-4-05.html");
P.fA("Overview of default implementation tasks","ffr-4-06.html");
P.fA("Overview of implementation tasks for deferred agent startup","ffr-4-07.html");
P.fA("Setting up the source database (offline backup)","ffr-4-08.html");
P.fA("Setting up the source database (online backup)","ffr-4-09.html");
P.fA("Setting up the target database","ffr-4-10.html");
P.fA("Configuring Fathom Replication","ffr-4-11.html");
P.fA("Starting Fathom Replication","ffr-4-12.html");
P.fA("Starting up the source database","ffr-4-13.html");
P.fA("Starting up the target database","ffr-4-14.html");
P.fA("Message logging during startup","ffr-4-15.html");
P.fA("Restoring source and target databases","ffr-4-16.html");
P.fA("Fathom Replication startup and initialization process","ffr-4-17.html");
P.fA("Database connection considerations","ffr-4-18.html");
P.fA("Database access once Fathom Replication is running","ffr-4-19.html");
P.fA("Target database access","ffr-4-20.html");
P.fA("Source database access","ffr-4-21.html");
P.fA("Stopping Fathom Replication","ffr-4-22.html");
P.fA("Source database shutdown","ffr-4-23.html");
P.fA("Target database shutdown","ffr-4-24.html");
P.fA("Fathom Replication server termination","ffr-4-25.html");
P.fA("Fathom Replication agent termination","ffr-4-26.html");
P.fA("AI extents on the source database","ffr-4-27.html");
P.fA("Latency reporting","ffr-4-28.html");
P.fA("Fathom Replication utilities and commands","ffr-4-29.html");
P.fA("Normal Fathom Replication activity","ffr-4-30.html");
P.fA("Normal source database activity","ffr-4-31.html");
P.fA("Normal target database activity","ffr-4-32.html");
P.fA("Hot standby","ffr-4-33.html");
P.fA("Failure conditions","ffr-4-34.html");
P.fA("Database crash","ffr-4-35.html");
P.fA("Lost connection","ffr-4-36.html");
P.fA("Target transition","ffr-4-37.html");
P.fA("Transition configuration","ffr-4-38.html");
P.fA("Transition processing","ffr-4-39.html");
P.fA("Manually applying After Image extents","ffr-4-40.html");
P.fA("Re-enabling Fathom Replication after transition","ffr-4-41.html");
P.fA("Reference","ffr-5-01.html");
P.fA("Fathom Replication properties files","ffr-5-02.html");
P.fA("Sample Fathom Replication source properties file","ffr-5-03.html");
P.fA("Sample Fathom Replication target properties file","ffr-5-04.html");
P.fA("Sample Fathom Replication combined properties file","ffr-5-05.html");
P.fA("Fathom Replication properties","ffr-5-06.html");
P.fA("Server properties","ffr-5-07.html");
P.fA("Control agent properties","ffr-5-08.html");
P.fA("Agent properties","ffr-5-09.html");
P.fA("DSRUTIL utility","ffr-5-10.html");
P.fA("Fathom Replication DSRUTIL MONITOR","ffr-5-11.html");
P.fA("Startup menu","ffr-5-12.html");
P.fA("Replication Server Status","ffr-5-13.html");
P.fA("Replication Server Remote Agents","ffr-5-14.html");
P.fA("Replication Remote Agents Status","ffr-5-15.html");
P.fA("Replication Agent Status","ffr-5-16.html");
P.fA("Virtual system tables for Fathom Replication","ffr-5-17.html");
P.fA("Virtual system table field descriptions","ffr-5-18.html");
P.fA("Utilities and Fathom Replication","ffr-5-19.html");
P.fA("Using Fathom Replication with Progress Explorer","ffr-5-20.html");
P.fA("Fathom Replication server properties","ffr-5-21.html");
P.fA("Fathom Replication agent properties","ffr-5-22.html");
P.fA("Fathom Replication control agent properties","ffr-5-23.html");
P.fA("Starting Fathom Replication with the Progress Explorer and dbman","ffr-5-24.html");
P.fA("Fathom Replication and database management systems","ffr-5-25.html");
P.fA("Quick Commands","ffr-6-01.html");
P.fA("Setting up the source and target databases","ffr-6-02.html");
P.fA("Configuring Fathom Replication with deferred agent startup","ffr-6-03.html");
P.fA("Configuring Fathom Replication for one agent","ffr-6-04.html");
P.fA("Configuring Fathom Replication for two agents","ffr-6-05.html");
P.fA("Starting Fathom Replication","ffr-6-06.html");
P.fA("Stopping Fathom Replication","ffr-6-07.html");
P.fA("Terminating the Fathom Replication server and agent","ffr-6-08.html");
P.fA("Configuring for automatic transition","ffr-6-09.html");
P.fA("Configuring for manual transition","ffr-6-10.html");
P.fA("Using manual transition","ffr-6-11.html");
P.fA("Re-enabling Fathom Replication after transition","ffr-6-12.html");
P.fA("Restarting Fathom Replication Server after target shutdown","ffr-6-13.html");
P.fA("Monitoring a Fathom Replication database","ffr-6-14.html");
}
